
@import url('https://fonts.googleapis.com/css?family=Cabin+Sketch:400,700');
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900');

#ticketBnr{
	position:fixed;
	bottom:60px;
	right:60px;
	z-index:9999999999999999999999;
}

#ticketBnr a:hover{
	filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}


#timer .yycountdown-box .yyc-day{
	font-family: 'Cabin Sketch', cursive;
	font-weight:bold;
	font-size:72px;
	color:rgba(255,255,255,0.7);
	letter-spacing:2px;
}


.yyc-hou,.yyc-hou-text,.yyc-min,.yyc-min-text,.yyc-sec,.yyc-sec-text,.yyc-day-text{
	display:none;
}

#mvArea{
	position:relative;
	height:100%;
}


#mvArea dt{
	position:absolute;
	top:0px;
	z-index:2;
	width:100%;
	height:100%;
	background:url(../images/top/flag.png) repeat-x top , url(../images/top/dot.png) repeat;

	text-align:center;
	box-sizing:border-box;
	padding-top:5%;
}

#mvArea dt p a{
	width:200px;
	padding:15px 0;
	margin:0 auto;
	display:block;
	border:#fff 3px solid;
	text-align:center;
	font-size:16px;
	letter-spacing:2px;
	font-weight:600;
	text-decoration:none;
	color:#FFF;
}

#mvArea dt p a:hover{
	background:#f6ee00;
	border:#f6ee00 3px solid;
	color:#000;
}

#mvArea dt #ticket{
	display:block;
	width:284px;
	height:184px;
	position:absolute;
	bottom:100px;
	right:100px;
}



#mvArea dt #timer{
	display:block;
	width:280px;
	height:160px;
	position:absolute;
	bottom:80px;
	left:80px;
	background:url(../images/top/count_bg.gif) no-repeat;
	color:#FFF;
	box-sizing:border-box;
	padding-top:56px;
}


#mvArea dt h1{
	margin-bottom:4%;
}

#mvArea dt h1 img{
	width:34%;
	height:auto;
}




#main{
	width:100%;
	height:auto;
}


#main li img{
	width:100%;
	height:auto;
}

#About{
	width:100%;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
	background-color:#000;
	font-size: 0;
}


#About dt{
	width:50%;
	height:100%;
	position:relative;
}


#About dt #aboutBgL img{
	width:100%;
	height:auto;
}

#About dt #aboutLead{
	width:100%;
	height:100%;
	box-sizing:border-box;
	position:absolute;
	top:0px;
	z-index:2;
	text-align:center;
	padding-top:20%;
}

#About dt #aboutLead h2{
	margin-bottom:5%;
}

#About dt #aboutLead h2 img{
	width:40%;
	height:auto;
}

#About dt #aboutLead strong{
	display:block;
	margin-bottom:5%;
	font-size:32px;
	letter-spacing:2px;
	font-weight:800;
}

#About dt #aboutLead p{
	font-size:20px;
	line-height:40px;
	letter-spacing:2px;
	font-weight:800;
	margin-bottom:5%;
}

#About dt #aboutLead h3{
	font-size:38px;
	letter-spacing:2px;
	font-weight:600;
}

#About dt #aboutLead h3 span{
	font-size:52px;
	font-family: 'Anton', sans-serif !important;
	color:#f29318;
}


#About dd{
	width:50%;
}

#About dd img{
	width:100%;
	height:auto;
}



#instaArea{
	padding:0 0 60px 0;
}


#instaArea h2{
	font-size:50px;
	font-weight:800;
	text-align:center;
	letter-spacing:8px;
	background:url(../images/common/yonaicon01.png) no-repeat center bottom;
	padding-bottom:70px;
	margin-bottom:80px;
}

#instaArea h2 a{
	color:#f4d21f;
	text-decoration:underline;
}


#instaArea h2 a:hover{
	color:#f4d21f;
	text-decoration:none;
}

#instaArea article{
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
	box-sizing:border-box;
	padding:0 1.428571%;
}



#instaArea article a{
	width:19%;
	display:block;
	margin-bottom:20px;
	box-shadow: 7px 7px #000;
	font-size:0;
	
}


#instaArea article a img{
	width:100%;
	height:auto;
}

#instaArea article a:hover img{
	transform: translate(3px,3px);
}

#instaArea article a:hover{
	transform: translate(3px,3px);
	box-shadow: 0px 0px #000;

}




























#newsArea{
	padding:60px 0;
	background-color:#f4d21f;
}


#newsArea h2{
	font-size:50px;
	font-weight:800;
	text-align:center;
	letter-spacing:8px;
	background:url(../images/common/yonaicon02.png) no-repeat center bottom;
	padding-bottom:70px;
	margin-bottom:80px;
}



#newsArea article{
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: flex-start;
	justify-content:         flex-start;
	box-sizing:border-box;
	padding:0;
	box-sizing:border-box;
	width:100%;
}

#newsArea article dl:first-child{
	margin-left:1.28%;
	
}

#newsArea article dl{
	width:23.4%;
	display:block;
	background-color:#FFF;
	padding:10px;
	box-sizing:border-box;
	margin-right:1.28%;
	
}

#newsArea article dl dt{
	width:100%;
	
}

#newsArea article dl dt img{
	width:100%;
	height:auto;
	
}


#newsArea article dl dd{
	padding-top:20px;
}

#newsArea article dl dd p{
	font-size:16px;
	letter-spacing:2px;
	margin-bottom:20px;
	padding:0 10px;
}

#newsArea article dl dd p span{
	font-size:12px;
	letter-spacing:2px;
	margin-bottom:15px;
	display:block;
}

#newsArea article dl dd a{
	display:block;
	background-color:#000;
	padding:20px 0;
	text-align:center;
	color:#f4d21f;
	text-decoration:none;
}


#newsArea article dl dd a:hover{
	background-color:#f4d21f;
	color:#000;
}















#contentsArea{
	padding:60px 0;
	background:
url(../images/common/yellow_yama.png) no-repeat top center,
url(../images/common/bg_kinari.png) repeat;
}


#contentsArea h2{
	font-size:50px;
	font-weight:800;
	text-align:center;
	letter-spacing:8px;
	background:url(../images/common/yonaicon01.png) no-repeat center bottom;
	padding-bottom:70px;
	margin-bottom:80px;
}



#contentsArea article{
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
	box-sizing:border-box;
	padding:0 20px;
	width:100%;
}

#contentsArea article a{
	width: auto;
	display: contents;
	text-decoration:none;
	
}

#contentsArea article a:hover dt img{
	filter:alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
	
}



#contentsArea article dl{
	width:32.5%;
	display:block;
	background-color:#000;
	padding:10px 10px 25px 10px;
	box-sizing:border-box;
	text-decoration:none;
	margin-bottom:40px;
	
}

#contentsArea article a:hover{
	background-color:#f4d21f;
}

#contentsArea article a:hover dl dd strong{
	color:#fff;
}



#contentsArea article dl dt{
	width:100%;
	position:relative;
}

#contentsArea article dl dt span{
	position:absolute;
	z-index:2;
	color:#fff;
	text-align:center;
	width:100%;
	font-size:36px;
	padding-top:30%;
	font-family: 'Montserrat', sans-serif;
	font-weight:900;
	background-color: rgba(0,0,0,0.5);
	height:100%;
	box-sizing:border-box;
}

#contentsArea article dl dt img{
	width:100%;
	height:auto;
	
}


#contentsArea article dl dd{
	padding-top:20px;
	text-align:center;
	color:#FFF;
	font-size:26px;
	letter-spacing:2px;
	font-weight:900;
}

#contentsArea article dl dd strong{
	display:block;
	font-size:22px;
	font-family: 'Montserrat', sans-serif;
	font-weight:900;
	color:#f4d21f;
	margin-bottom:15px;
}


#contentsArea article dl dd strong span{
	font-weight:200;
}









#howtoArea{
	padding:60px 0 160px 0;
	background:
url(../images/top/kinari_yama.png) no-repeat top center,
url(../images/top/flag_l.png) no-repeat top 35px left,
url(../images/top/flag_r.png) no-repeat top 35px right,
url(../images/top/howto_bottom.png) no-repeat bottom center,
url(../images/top/howto_bg.gif) repeat;
}


#howtoArea h2{
	font-size:50px;
	font-weight:800;
	text-align:center;
	letter-spacing:8px;
	background:url(../images/common/yonaicon02.png) no-repeat center bottom;
	padding-bottom:70px;
	margin-bottom:80px;
}



#howtoArea p{
	width:100%;
	max-width:1280px;
	margin:-100px auto 0 auto;
}


#howtoArea p img{
	width:100%;
	height:auto;
}


































@media all and (max-width: 1120px) {
	
#mvArea dt span {
    width: 284px;
    height: 184px;
    bottom: 20px;
    right: 20px;
}
	
	
}

@media all and (max-width: 900px) {

#mvArea dt span {
    width: 180px;
    height: auto;
    bottom: 20px;
    right: 20px;
}

#mvArea dt span a img{
    width: 100%;
    height: auto;
}

#About dt #aboutLead strong {
    font-size: 20px;
}

#About dt #aboutLead p {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0px;
    font-weight: 800;
    margin-bottom: 5%;
}


}


@media all and (max-width: 800px) {

#About dt {
    width: 100%;
}

#About dd {
    width: 100%;
}

#About dt #aboutLead h3 {
    font-size: 20px;
}

#About dt #aboutLead h3 span {
    font-size: 28px;
}

#About dt #aboutLead p {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0px;
    font-weight: 800;
    margin-bottom: 5%;
    text-align: left;
    box-sizing: border-box;
    padding: 0 20px;
}

#About dt #aboutLead p br{
	display:none;
}

#mvArea dt span {
    width: 80px;
    height: auto;
    bottom: 10px;
    right: 10px;
}

#mvArea dt p a {
    width: 100px;
    padding: 5px 0;
    border: #fff 2px solid;
  font-size: 12px;

}

#mvArea dt {
    background-size: 20px, 1px;
}

#mvArea dt h1 img {
    width: 30%;
}

#gNnav span {
    font-size: 12px;
	padding-top: 0px;
}
#gNnav strong {
    font-size: 16px;
}

#gNnav {
    height: auto;
    padding: 20px 0;
}

#instaArea h2 {
    font-size: 20px;
    font-weight: 800;
    text-align: center;
    letter-spacing: 2px;
    padding-bottom: 40px;
    margin-bottom: 30px;
    background-size: 20px;
}

#instaArea article {
    padding: 0 3%;
}

#instaArea article a {
    width: 30%;
    margin-bottom: 20px;
    box-shadow: 3px 3px #000;
}

footer article {
    width: 100%;
	box-sizing:border-box;
	padding:0 20px;
	margin: 0 auto 0px auto;
}

footer article a {
    width: 100%;
    margin-bottom: 20px;
}

footer h2 img {
    width: 30%;
}

#instaArea {
    padding:0 0 30px 0;
}

footer address {
    font-size: 10px;
    letter-spacing: 0px;
}


#mvArea dt #timer {
    display: block;
    width: 100px;
    height: auto;
    position: absolute;
    bottom: 10px;
    left: 10px;
    background: url(../images/top/count_bg.gif) no-repeat;
        background-size: auto auto;
    color: #FFF;
    box-sizing: border-box;
    padding-top: 20px;
    background-size: contain;
}

#timer .yycountdown-box .yyc-day {
    font-family: 'Cabin Sketch', cursive;
    font-weight: bold;
    font-size: 20px;
    color: rgba(255,255,255,0.7);
    letter-spacing: 2px;
}


#newsArea article dl:first-child {
    margin-left: 0;
}

#newsArea article {
    padding: 0 10px;
}


#newsArea article dl {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
}



#newsArea {
    padding: 30px 0;
}




#howtoArea h2 {
    font-size: 30px;
    padding-bottom: 50px;
    margin-bottom: 30px;
    background-size: 25px auto;
}

#contentsArea h2 {
    font-size: 30px;
    padding-bottom: 50px;
    margin-bottom: 30px;
    background-size: 25px auto;
}


#newsArea h2 {
    font-size: 30px;
    padding-bottom: 50px;
    margin-bottom: 30px;
    background-size: 25px auto;
}


#newsArea article dl dd p span {
    font-size: 10px;
    margin-bottom: 10px;
}

#newsArea article dl dd p {
    font-size: 14px;
    margin-bottom: 20px;
}


#contentsArea article dl {
    width: 100%;
    margin-bottom: 20px;
}


#contentsArea article dl dd {
    font-size: 16px;
}

#contentsArea article dl dt span{ 
    font-size: 22px;
}


#howtoArea{
	padding:60px 0 100px 0;
	background:
url(../images/top/kinari_yama.png) no-repeat top center,
url(../images/top/flag_l.png) no-repeat top 20px left,
url(../images/top/flag_r.png) no-repeat top 20px right,
url(../images/top/howto_bottom.png) no-repeat bottom center,
url(../images/top/howto_bg.gif) repeat;
	background-size:
	auto,
	120px auto,
	120px auto,
	100% auto;
	overflow:hidden;
}


#howtoArea p {
    width: 120%;
margin: 0px -10% 0 -10%;

}


#ticketBnr{
	bottom:20px;
	right:20px;
}
#ticketBnr img{
	width:140px;
	height:auto;
}


#ticketBnr a:hover{
	filter:alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}






}
















